{% extends 'base.html' %}

{% block head %}
    <link rel="stylesheet" href="{{ url_for('static', filename = 'styles/ProjectOptions.css')}}">
{% endblock %}

{% block article %}
    <div class="article">
        <h1>Dodaj nowy projekt</h1>
    </div>

    <div class="article">
        <div class="container">
            <form method="post" autocomplete="off">
                <div class="row">
                    <div class="col-1">
                        <label for="title">Project title</label>
                    </div>
                    <div class="col-2">
                        <input type="text" name="name" placeholder="Project name" value="{{ request.form['name'] }}">
                    </div>
                </div>

                <div class="row">
                    <div class="col-1">
                        <label for="techs">Used techs</label>
                    </div>
                    <div class="col-2">
                        <input type="text" name="techs" placeholder="Techs" value="{{ request.form['techs'] }}">
                    </div>
                </div>

                <div class="row">
                    <div class="col-1">
                        <label for="link">Link</label>
                    </div>
                    <div class="col-2">
                        <input type="text" name="link" placeholder="Project link" value="{{ request.form['link'] }}">
                    </div>
                </div>

                <button type="submit" style="margin-top: 6px">Submit</button>
            </form>
        </div>
    </div>
{% endblock %}